/**
 * Apple Strings File
 * Generated by ResgenSwift 2.1.0
 * Language: fr
 */

/********** Webservice **********/

"param_lang" = "fr";


/********** Generic **********/

"generic_back" = "Retour";

"generic_loading_data" = "Chargement des données...";

"generic_welcome_firstname_format" = "Bienvenue \"%@\" !";


/********** EqualSymbol **********/

"test_equal_symbol" = "1€ = 1 point !";


/********** Placeholders **********/

"placeholders_test_one" = "Vous %%: %1$@ %2$@ Age: %3$d";

